#!/usr/bin/make -f
#export DH_VERBOSE=1

TINYMCE=$(CURDIR)/debian/tinymce

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(TINYMCE)/usr/share/tinymce/www/license.txt
	# fixing chmod on copied files
	find $(TINYMCE) -type f -exec chmod a-x {} \;
